ALCC(1)

NAME
alcc - text based ED2K links calculator for aMule

SYNOPSIS
alcc [-p] [-v] <inputfiles_list>

alcc [-h]

DESCRIPTION
Compute the ED2K links of all the input files given in the <inputfiles_list> (There can be one or more files).

  Usage:

-h, --help
    Prints a short usage description.

-v, --verbose
    Be verbose: print calculation steps.

-p, --parthashes
    Compute and add part hashes to the computed ED2K links.

REPORTING BUGS
Please report bugs either on our forum (http://forum.amule.org/), or in our bugtracker (http://bugs.amule.org/). Please do not report bugs in e-mail, neither to our mailing list nor directly to any team member.

COPYRIGHT
aMule and all of its related utilities are distributed under the GNU General Public License.

SEE ALSO
alc(1), amuled(1), amulecmd(1), amuleweb(1), cas(1), ed2k(1), wxcas(1), xas(1)